<div class="Container">
	<div class="Container__Col--3">
		<app-trends></app-trends>
		<app-following></app-following>
	</div>
	<div class="Container__Col--9">
		<app-user [username]="userId"></app-user>
		<app-my-tweets [username]="userId"></app-my-tweets>
	</div>
</div>